# DeleteWebhook - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.requests.webhook / DeleteWebhook

# DeleteWebhook

(common) `class DeleteWebhook : SimpleRequest<Boolean>` (source)

### Constructors

(common)

#### <init>

`DeleteWebhook()`

### Properties

(common)

#### requestSerializer

`val requestSerializer: SerializationStrategy<*>`

(common)

#### resultDeserializer

`val resultDeserializer: DeserializationStrategy<Boolean>`

### Functions

(common)

#### method

`fun method(): String`